<?xml version="1.0"?>

<!--
// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com ************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk **** 
-->

<!DOCTYPE window [
<!ENTITY % kioskDTD SYSTEM "chrome://kiosk/locale/kiosk.dtd">
%kioskDTD;
<!ENTITY % bindingsDTD SYSTEM "chrome://kiosk/locale/bindings.dtd">
%bindingsDTD;
]>


<overlay id="list-uri-feildOverlay"

	xmlns:html="http://www.w3.org/TR/REC-html40"
	xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

<window id="main-window" onload="populate_list();">
<script type="text/javascript" src="./uri-list.js" />
 <stringbundleset id="jsconstants">
 <stringbundle id="teststrings" src="chrome://kiosk/content/test.properties"/>
</stringbundleset>
</window>

<menubar id="nav-buttons" flex="1">
<menulist id="HistoryDropDown" flex="1" editable="true" label="" ondblclick="drop_down_list();">
	<menupopup id="HistoryPop" onclick="url_list();">
	</menupopup>
</menulist>
</menubar>

</overlay>